Computer Security
[EN] securityvulns.ru no-pyccku


aria2 download manager buffer overflow
Published:10.09.2009
Source:
SecurityVulns ID:10223
Type:remote
Threat Level:
5/10
Description:Buffer overflow on DHT parsing.
Affected:ARIA2 : aria2 0.15
CVE:CVE-2009-3575 (Buffer overflow in DHTRoutingTableDeserializer.cc in aria2 0.15.3, 1.2.0, and other versions allows remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via unknown vectors.)
Original documentdocumentMANDRIVA, [ MDVSA-2009:226 ] aria2 (10.09.2009)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod